### Property

# Shumate MapSource:license-uri

#### Declaration

    property license-uri: utf8 [ read, write, construct ]

#### Description [src]

The usage license’s uri for more information.

Type:`gchar*`

Default value | NULL
Getter method | `shumate_map_source_get_license_uri()`
Setter method | `shumate_map_source_set_license_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no